@charset "utf-8";

@media (max-width: 1024px) {
	.skip-link,
  .skip-link:focus {
    display: none !important;
  }
}

@media (max-width: 820px) {
	.site-header__utilities .utility--sns {
		display:none;
	}
}

@media (max-width: 768px) {

.site-title {
    width: 264px;
    background-color: #f9f9f7;
}
	
  /* utilities 全体を少し詰める */
  .site-header__utilities {
    gap: 6px;
  }

  /* ---------- 検索 ---------- */
  .utility--search {
    gap: 4px;
    margin-right: 4px;
  }

  #site-search {
    width: 140px;     /* 168 → 140 */
    height: 30px;
    font-size: 12px;
    padding: 0 8px;
  }

  .utility--search button {
    width: 28px;
    height: 28px;
  }

  .utility--search button img {
    width: 14px;
    height: 14px;
  }

  /* ---------- SNS ---------- */
  .utility--sns {
    margin-right: 4px;
  }

  .sns_icon {
    width: 24px;
    margin: 0 2px;
  }

  /* ---------- 背景色切替 ---------- */
  .utility--theme {
    gap: 4px;
    margin-right: 8px;
  }

  .utility--theme .utility__label {
    font-size: 0.7rem;
  }

  .theme-color {
    width: 11px;
    height: 11px;
  }

  /* ---------- 文字サイズ ---------- */
  .utility--font-size {
    gap: 3px;
    margin-right: 8px;
  }

  .utility--font-size .utility__label {
    font-size: 0.6rem;
  }

  .font-size-buttons {
    gap: 2px;
  }

  .font-size-buttons button {
    width: 18px;
    height: 18px;
    font-size: 0.65rem;
  }

  /* ---------- 言語切替 ---------- */
  .utility--lang {
    gap: 3px;
    font-size: 0.75rem;
  }

  .lang-select-wrap select {
    font-size: 0.8rem;
    padding: 5px 32px 5px 8px;
  }

  .lang-select-wrap::after {
    width: 24px;
  }

  .lang-select-wrap::before {
    right: 7px;
    width: 7px;
    height: 7px;
  }
}


@media (max-width: 700px) {

html {
  font-size: 100%; /* 中（基準） */
}

body{
    margin: 0;
  padding: 0;
  font-family: biz-udgothic, sans-serif;
  font-size: 1rem;
  color: var(--text-main);
  background-color: var(--bg-main);
	letter-spacing:0.1em;
}

/* デフォルト（light） */
body {
  --bg-main: #f9f9f7;

  /* body直上の文字 */
  --text-main: #524239;
  --text-sub: #6a5a50;
  --text-muted: #8a7b72;

  /* ▼ 追加：用途別 */
  --text-on-light: #524239;   /* 白・明るい背景 */
  --text-on-dark: #ffffff;    /* 暗背景・画像上 */
}

/* ダーク */
body.theme-brown {
  --bg-main: #242424;

  /* body直上 */
  --text-main: #e6e6e6;
  --text-sub: #cfcfcf;
  --text-muted: #a8a8a8;

  /* ▼ 追加 */
  --text-on-light: #524239;   /* 白背景は黒系のまま */
  --text-on-dark: #ffffff;
}

/* クリーム */
body.theme-cream {
  --bg-main: #fbf3cf;

  --text-main: #524239;
  --text-sub: #6a5a50;
  --text-muted: #8a7b72;

  /* ▼ 追加 */
  --text-on-light: #524239;
  --text-on-dark: #524239; /* クリームは基本ダーク不要 */
}


.bg-white,
.section-white,
.card {
/*  background: #fff;*/
  color: var(--text-on-light);
}

.has-bg-image,
.hero {
  color: var(--text-on-dark);
}

p,
li,
dd,
dt {
  font-size: 1rem;
}
img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    height: auto;
    width: 100%;
}
h1,h2,h3,h4,h5,h6 {
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
font-family: dnp-shuei-mgothic-std, sans-serif;
}
p,ul,ol {
	margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
}
ul {
    list-style-type: none;
	padding: 0;
	margin: 0;
}
.cl {
clear: both;
}
a:hover {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a{
	color: inherit;
    text-decoration: none;
	transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
}

.display_pc {
	display: none;
}
.display_sp {
	display: inherit;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.site-header {
    padding-top: 8px;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #f9f9f7;
    z-index: 1002;
    transition: transform 0.3s ease;
}
.site-header.header--hidden {
  transform: translateY(-100%);
}
.site-header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3.07%;
    padding-right: 3.07%;
    padding-bottom: 0.76%;
}
.site-title {
    width: 240px;
}

	
/* アクセシビリティ関連ここから*/

.utility.utility--search{
		display:none;
}
	.utility.utility--theme {
		display:none;
	}
	.utility.utility--font-size {
		display:none;
	}
	.utility.utility--lang {
		display:none;
	}

/* サイト内検索ここから*/

.utility--search {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-right: 8px;
}

#site-search {
    height: 32px;
    padding: 0 10px;
    border: 1px solid #888888;
    border-radius: 5px;
    font-size: 13px;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 168px;
}

#site-search:focus {
    border-color: #0055ff; /* 枠色変更 */
  outline: none; /* デフォルト青枠消す */
  box-shadow: 0 0 0 1px #1e4f98; /* 太く見せる */
}

.utility--search button {
    height: 30px;
    width: 30px;
    background-color: #1e4f98;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.utility--search button img {
    width: 16px;
    height: 16px;
}

.utility--search button:hover {
    background-color: #57483e;
}

/* サイト内検索ここまで*/


/* ヘッダーSNSリンクここから*/
.utility--sns {
    display: flex;
    margin-right: 8px;
}
.sns_icon {
    width: 28px;
    margin-left: 4px;
    margin-right: 4px;
}
/* ヘッダーSNSリンクここから*/


/* 背景色変更ここから */

.utility--theme {
    display: flex;
    align-items: center;
    gap: 6px;
    flex-direction: column;
    margin-right: 16px;
}

.utility__label {
    font-size: 0.9rem;
    font-weight: 500;
}
.theme-color-button-box {
    display: flex;
	gap: 4px;
}


/* 丸ボタン共通 */
.theme-color {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #666;
    cursor: pointer;
    background: #fff;
    margin: 0;
    padding: 0;
}

/* 個別カラー */
.theme-color[data-theme="light"] {
  background: #f9f9f7;
}

.theme-color[data-theme="brown"] {
  background: #121212;
}

.theme-color[data-theme="cream"] {
  background: #fbf3cf;
}

/* 選択中の見た目 */
.theme-color.is-active {
  outline: 2px solid #333;
}

body.theme-light {
  background: #f9f9f7;
}

body.theme-brown {
  background: #242424;
}

body.theme-cream {
  background: #fbf3cf;
}
/* 背景色変更ここまで */



/* 文字サイズ変更ここから */

.utility--font-size {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    margin-right: 16px;
}

.utility__label {
    font-size: 0.8rem;
    font-weight: 700;
}

/* ボタンの箱 */
.font-size-buttons {
  display: flex;
  gap: 3px;
}

/* ボタン共通デザイン */
.font-size-buttons button {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    border: 1px solid #8a7b72;
    background: #fff;
    color: #5a4a42;
    font-size: 0.7rem;
    cursor: pointer;
    line-height: 1;
    padding: 0;
    font-weight: 700;
}

/* ホバー */
.font-size-buttons button:hover {
  background: #f3ede8;
}

/* 選択中 */
.font-size-buttons button.is-active {
  background: #5a4a42;
  color: #fff;
}

/* 文字サイズ変更ここまで */



/* ===============================
   言語切り替え（GTranslate）
================================ */

/* 全体 */
.utility--lang {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  font-size: 0.9rem;
  margin-right: 8px;
}

/* GTranslate ラッパー */
.utility--lang .gtranslate_wrapper {
  position: relative;
  display: inline-block;
}

/* select 本体 */
.utility--lang select.gt_selector {
	width: 104px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  padding: 6px 16px 6px 10px;
  font-size: 0.9rem;
  line-height: 1.4;

  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;

  cursor: pointer;
}

/* 右側の紺色ボックス */
.utility--lang .gtranslate_wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 28px;
  height: 100%;
  background: #1e4f98;
  pointer-events: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* 白い下矢印 */
.utility--lang .gtranslate_wrapper::before {
  content: "";
  position: absolute;
  right: 9px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;

  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  z-index: 10;
}

/* focus時 */
.utility--lang select.gt_selector:focus {
  outline: none;
  border-color: #1e4f98;
}

/* 言語切り替えここまで */

/* アクセシビリティ関連ここまで*/




.content_wrap {
    max-width: 1200px;
    margin-left: auto;
    padding-right: 6.15%;
    padding-left: 6.15%;
    margin-right: auto;
}
.cont_h2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cont_h2 span {
    width: 70px;
    display: block;
}
.link_btn{
    width: 100%;
}
.link_btn a {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    padding-top: 16px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 16px;
    display: block;
    color: #488abb;
    line-height: 1em;
    font-weight: 600;
    border-radius: 6px;
    border: 1px solid #488abb;
    background-image: url("../images/arrow_l_blue.svg");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 22px auto;
    box-shadow: 4px 4px #488abb;
    -webkit-box-shadow: 4px 4px #488abb;
    background-color: #FFFFFF;
    font-size: 1.1rem;
}
.link_btn.red{
    width: 100%;
}
.link_btn.red a{
	border: 1px solid #d95650;
	color: #d95650;
	box-shadow: 4px 4px #d95650;
    -webkit-box-shadow: 4px 4px #d95650;
	background-image: url("../images/arrow_l_red.svg");
}
.link_btn.red img{
	display: inline-block;
	width: 24px;
	margin-right: 8px;
	    vertical-align: bottom;
}
.link_btn.green{
	
}
.link_btn.green a{
	border: 1px solid #72a943;
	color: #72a943;
	box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
}
.inline-b{
	display: inline-block;
}


footer{
	margin-top: 12.3%;
    padding-top: 9.23%;
    padding-bottom: 3.84%;
    background-image: url("../images/footer_bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
#foot_logo{
    width: 240px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 24px;
}
#foot_contact_p{
    margin-bottom: 20px;
}
#foot_contact_p p{
    text-align: center;
    line-height: 1.6em;
    font-size: 0.9rem;
}
.sp_only_link{
	pointer-events: none;
}
#foot_btn_ue{
    display: flex;
    justify-content: center;
    margin-bottom: 18px;
    flex-wrap: wrap;
}
#foot_btn_ue .foot_btn_each{
    width: 87.7%;
    margin-right: 0px;
    line-height: 1em;
    font-weight: 600;
    text-align: center;
    color: #FFFFFF;
    background-color: #b687b1;
    border-radius: 24px;
    margin-bottom: 16px;
	
}
#foot_btn_ue .foot_btn_each a{
    display: block;
    padding-top: 14px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 14px;
}
#foot_btn_ue .foot_btn_each:nth-child(2){
	margin-right: 0;
	background-color: #73acbb;
}
#foot_btn_sita{
	display: flex;
	justify-content: center;
	margin-bottom: 32px;
}
#foot_btn_sita .foot_btn_each{
	line-height: 1em;
	font-weight: 500;
	text-align: center;
	margin-right: 24px;
}
#foot_btn_sita .foot_btn_each a{
    text-decoration: underline;
    font-size: 0.9rem;
}
#foot_btn_sita .foot_btn_each:nth-child(2){
	margin-right: 0;
}
#copyright{
    font-size: 12px;
    line-height: 1.3em;
    font-weight: 300;
    text-align: center;
}


#pagetitle_wrap{
	margin-bottom: 24px;
}
#pagetitle_wrap.type2{
	background-size: 400px auto,cover;
}
#pagetitle_wrap .content_wrap{
	    padding-top: 24px;
    padding-bottom: 24px;
	background-image: url("../images/pagetit_wrap_l.svg"),url("../images/pagetit_wrap_r.svg");
	background-repeat: no-repeat,no-repeat;
	background-position: left 6.15% top,right 6.15% bottom;
	background-size: 32.3% auto,17.69% auto;
}
#pagetitle_wrap.type2 .content_wrap{
	   padding-top: 0px;
    padding-bottom: 0px;
	background-image: none;
}
	#pagetitle_wrap.recruit_page .content_wrap{
	   padding-top: 0px;
    padding-bottom: 0px;
	background-image: none;
}



#pagetitle_wrap.pt_service {
    background-image: url(../images/service/town_silhouette.svg);
    background-repeat: repeat-x;
    background-position: right bottom;
    background-size: 110% auto;
}
#pagetitle_wrap.pt_service .hg_h1{
    background-image: none;
    padding-top: 28px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 48px;
}





.hg_h1{
	background-image: url("../images/pagetitle.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 288px auto;
	padding: 32px 24px;
	padding-bottom: 48px;
	position: relative;
}
#pagetitle_wrap.recruit-top .hg_h1{
    background-image: url(../images/recruit/rec_main2.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 66.15% auto;
    padding-top: 8.46%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 11.53%;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 53.07%;
    transform: translateY(-50%);
    left: 0px;
}
#pagetitle_wrap.type2 .hg_h1{
	background-size: 0;
	        padding: 28px 24px;
        padding-bottom: 40px;
}

.hg_h1::after{
	position: absolute;
	content: "";
	background-image: url("../images/naaya_heart_name.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size:34.61% auto;
	        bottom: -44.61%;
        left: -8.46%;
    width: 152px;
	    height: 100%;
	
}
#pagetitle_wrap.type2 .hg_h1::after{
	position: absolute;
	content: "";
	background-image: url("../images/naaya_heart_name.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size:0;
	    bottom: -34.61%;
    right: 9.23%;
    width: 0;
	    height: 100%;
}
.h1_eng{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
	margin-bottom: 16px;
	line-height: 1em;
}
.pagetitle{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.05em;
	line-height: 1.1em;
	color: #72a943;
}

.tit_madara{
	background-image: url("../images/madara_bg_green-1.png");
	padding: 10px 20px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.016em;
	border-radius: 10px;
	line-height: 1.4em;
	background-repeat: repeat;
	background-size: contain;
	background-position: center center;
}
.madara_blue{
	background-image: url("../images/madara_bg_blue.png");
	padding:5.38% 5.38%;
	padding-bottom: 6.15%;
	border-radius: 20px;
	box-sizing: border-box;
}

.hg_tit{
	
}
.hg_tit img{
	display: block;
	width: 28px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.hg_tit_eng{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.04em;
	line-height: 1em;
	margin-bottom: 4px;
}
.hg_tit_ja{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.024em;
	line-height: 1.5em;
}
.kome{
	display: flex;
}
.arrow_dot_tit{
    border-bottom: dotted 2.4px #7fa651;
    padding-bottom: 10px;
    margin-top: 16px;
    margin-bottom: 16px;
	display: flex;
	align-items: center;
}
.arrow_dot_tit_a{
    margin-right: 12px;
    width: 18px;
	min-width: 18px;
	display: block;
}
.arrow_dot_tit_t{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.4em;
}
.circle_tit{
	background-color: #FFFFFF;
	padding: 6px 10px;
	border-top: 1px solid #72a943;
	border-bottom: 1px solid #72a943;
	display: flex;
	align-items: center;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
.circle_tit_tit{
	font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.024em;
	line-height: 1.5em;
}
.circle_tit img{
	width: 19px;
	display: inline-block;
	margin-right: 6px;
}
.unit_contact{
	margin-top:26.15%;
	margin-bottom: 10%;
}


/* unit_contact 縦並び */
  .unit_contact_wrap {
    flex-direction: column;
    gap: 16px;
  }

  .unit_contact_each {
    margin-bottom: 12px;
  }

  .unit_contact_each h3 {
    font-size: 1rem;
  }

  .unit_contact_each p,
  .unit_contact_number p {
    font-size: 1.1rem;
  }



.unit_cont_head{
	margin-right: auto;
    margin-left: auto;
    width: 144px;
    background-image: url(../images/search_semicircle.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 144px;
    padding: 16px;
    padding-bottom: 0;
	margin-top: -68px;
}
.unit_cont_head img{
	    display: block;
    width: 32px;
    margin-right: auto;
    margin-left: auto;
}
.unit_contact_in{
	text-align: center;
	padding-top: 20px;
}
.unit_contact_each {
    margin-bottom: 16px;
}
.unit_contact h2{
	color: #6aa1a8;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.032em;
	line-height: 1.4em;
	margin-bottom: 24px;
}
.unit_contact_in h3 {
    font-size: 1.1rem;
    margin-bottom: 12px;
}
.unit_name{
    text-align: center;
    font-size: 20px;
	margin-bottom: 16px;
}
.unit_number{
    font-size: 1.6rem;
    margin-top: 6px;
    margin-right: 24px;
    margin-left: 24px;
    margin-bottom: 6px;
	line-height:1.4em;
}
.unit_number a{
	pointer-events: inherit;
}
.unit_contact_link a {
    text-decoration: underline;
    color: #1800C8;
    font-size: 1.1rem;
}



.link_red{
	text-decoration: underline;
	color: #d95650;
	font-weight: 600;
}
.color_green{
	color: #72a943;
}
.br_sp{
	display:inherit;
}
.br_pc{
	display:none;
	}

	}
